OTBGUI_READIMAGEINFO(1)

NAME
otbgui_ReadImageInfo - OTB ReadImageInfo application

DESCRIPTION
This is the ReadImageInfo application, version 5.2.0 Get information about the image

Complete documentation: http://www.orfeo-toolbox.org/Applications/ReadImageInfo.html

  Parameters:

-progress
    <boolean> Report progress

 -in <string> Input Image (mandatory)

-keywordlist <boolean>
    Display the OSSIM keywordlist (optional, off by default)

-outkwl
    <string> Write the OSSIM keywordlist to a geom file (optional, off by default)

-inxml
    <string> Load otb application from xml file (optional, off by default)

EXAMPLES
otbgui_ReadImageInfo -in QB_Toulouse_Ortho_XS.tif

SEE ALSO
The full documentation for otbgui_ReadImageInfo is maintained as a Texinfo manual. If the info and otbgui_ReadImageInfo programs are properly installed at your site, the command

    info otbgui_ReadImageInfo

should give you access to the complete manual.